.navigator-icon {
  color: #4d4d4d;
  fill: #4d4d4d;
  stroke: #404040;
}

html[theme="greenvolt-dark"] .navigator-icon {
  fill: #ffffff;
  stroke: #ffffff;
  color: #ffffff;
}

.icon-size-l {
	width: 2rem;
	height: 2rem;
}

.icon-size-m {
    width: 1.5rem;
    height: 1.5rem;
}

.icon-size-s {
    width: 1rem;
    height: 1rem;
}
